PDA

View Full Version : DLS Help



SamFarnon
May 20th, 2012, 09:59 AM
I've been trying to get some things off the DLS, but when Content manager opens, it says some of the downloads need paint shed, but that's out of date now, from what I understand. Is there a reason for this? (I'm using TS2010, by the way)

- SF

Euphod
May 20th, 2012, 10:02 AM
Yes, Paintshed support has been discontinued, but you can import the basic templates from 2006 into 2010.

SamFarnon
May 20th, 2012, 10:16 AM
Yes, Paintshed support has been discontinued, but you can import the basic templates from 2006 into 2010.
I meant: Is there a reason that I need paint shed for them? I never did before, and I've downloaded the same things before without the need for paint shed.

oknotsen
May 20th, 2012, 10:33 AM
Just click them again or put them again up for download.
Or just ignore it.